/* WEBFONTS */

@font-face {
	font-family: 'Corpid-R';
	font-weight: normal;
	/src: url('/wp-content/fonts/CorpidC1-Regular.eot'); /* IE9 Compat Modes */
	src: url('/wp-content/fonts/CorpidC1-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/wp-content/fonts/CorpidC1-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('/wp-content/fonts/CorpidC1-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('/wp-content/fonts/CorpidC1-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/wp-content/fonts/CorpidC1-Regular.svg#svgFontName') format('svg'), /* Legacy iOS */
		url('/wp-content/fonts/MessinaSans-Regular.otf') format('opentype');
}

@font-face {
	font-family: 'Corpid-B';
	font-weight: bold;
	src: url('/wp-content/fonts/CorpidC1-Bold.eot'); /* IE9 Compat Modes */
	src: url('/wp-content/fonts/CorpidC1-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/wp-content/fonts/CorpidC1-Bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('/wp-content/fonts/CorpidC1-Bold.woff') format('woff'), /* Pretty Modern Browsers */
		url('/wp-content/fonts/CorpidC1-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/wp-content/fonts/CorpidC1-Bold.svg#svgFontName') format('svg'), /* Legacy iOS */
		url('/wp-content/fonts/MessinaSans-Bold.otf') format('opentype')*/;
}

@font-face {
	font-family: 'Corpid-H';
	font-weight: bold;
	/*src: url('/wp-content/fonts/CorpidC1-Heavy.eot'); /* IE9 Compat Modes */
	src: /*url('/wp-content/fonts/CorpidC1-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/wp-content/fonts/CorpidC1-Heavy.woff2') format('woff2'), /* Super Modern Browsers */
		url('/wp-content/fonts/CorpidC1-Heavy.woff') format('woff')/*, /* Pretty Modern Browsers */
		/*url('/wp-content/fonts/CorpidC1-Heavy.ttf') format('truetype'), /* Safari, Android, iOS */
		/*url('/wp-content/fonts/CorpidC1-Heavy.svg#svgFontName') format('svg'), /* Legacy iOS */
		/*url('/wp-content/fonts/MessinaSans-Italic.otf') format('opentype')*/;
}